@charset "utf-8";

/*------------------------------------------------------------/
/   easyKom GmbH & Co. KG - Jens Richter - www.easykom.de
/   Theme - Norla Messe 
/
/ -	#01 - Allgemeines
/ -	#02 - Head 
/ -	#03 - Navigation
/ --	#03.1 - Subnavigation
/ -	#04 - Content
/ --	#04.3 - Aktuelles
/ --	#04.x - Ausstellerverzeichnis
/ -	#05 - Left Column
/ - #06 - Aussteller Maps

/
/------------------------------------------------------------*/


/*
	#02 - Head */

#logo {
	position: absolute;
	top: 82px;
	left: 45px;
}

/**/


/*
	#03.1 - Subnavigation */

#subnav {
	background: url(../norla/submenubg.png) no-repeat;
}

/**/


/*
	#04 - Content */

#main-column h2, #full-column h2 {
	color: #79b51c;
}

#main-column a {
	color: #D0A72A;
	text-decoration: none;
}
/**/


/*
	#04.x - Ausstellerverzeichnis */

#aussteller .strip0, #ausstellerliste .strip0 {
	background-color: #f9f9f9;
}

#aussteller tbody tr:hover {
	color: #fff;
	background-color: #b5d683;
}

#aussteller .hover {
	background-color: #b5d683;
	color: #fff;
}

#aussteller thead th {
	color: #79b51c;
}

#full-column .cinfo {
	top: 70px;
}
/**/


/*
	#05 - Left Column */

#left-column h3, #left-column h3 a {
	color: #79b51c;
	text-decoration: none;
}

.archive h3 a {
	color: #79b51c;
}

/**/


/*
	#06 - Aussteller Maps */

.ausstellerinfo {
	margin: 0 0 0 260px;
}

#full-column .ausstellerinfo h2 {
	margin: 0 0 20px 0;
}
#map {
	width: 600px;
	height: 800px;
	margin: 0 0 0 260px;
}

.gm-tilt {
	display: none;
}

.back a {
	text-decoration: none;
	color: #d0a72a;
}
/**/
